Subject: Ticket Assigned - need escalation oracel
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sun, 18 Apr 2021 16:12:10 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation oracel bibi usaima 

Bot:  Hi, welcome! Bot:  Please enter your name Customer:  bibi usaima Bot:  Hi Bibi Usaima ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:   
 
Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method. 
 
 Paid by card - card issuer may take an additional 2-15 business days to process the transaction. 
 
Paid by PayPal - may take an additional 4-15 business days to process the transaction. 
 
Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.  
 
 Canceled your order? Your refund will depend on your payment method. 
 
 Paid by card - card issuer may take an additional 2-15 business days to process the transaction. 
 
Paid by PayPal - may take an additional 4-15 business days to process the transaction. 
 
 Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre. 
 Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0503674008  
          07:56 PM, 16th Apr      

            
 Ahmed                   Hi Bibi,Good day. Thank you for contacting us. I'm Ahmed . I will be happy to help you.           07:57 PM, 16th Apr 

              
 bibi usaima 
                   Assalamualaikum           07:57 PM, 16th Apr      

              
 bibi usaima 
                   I havent recieved my full refund yet           07:57 PM, 16th Apr      

            
 Ahmed                   Thank you for contacting us           07:58 PM, 16th Apr 

            
 Ahmed                   Could you please share your order number so that I can assist you further?           07:58 PM, 16th Apr 

              
 bibi usaima 
                   I was suppose to get a refund of 213 dhs but I just recieved 160 dhs           07:58 PM, 16th Apr      

            
 Ahmed                   We sincerely apologize for any inconvenience caused,           08:00 PM, 16th Apr 

            
 Ahmed                   We request you to please share with us your exact order number so that we assist you with this accordingly.           08:00 PM, 16th Apr 

              
 bibi usaima 
                            08:00 PM, 16th Apr      

            
 Ahmed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           08:01 PM, 16th Apr 

            
 Ahmed                   Thank you for allowing me the time to check. I appreciate your patience.           08:02 PM, 16th Apr 

            
 Ahmed                   Did you return the both shipment with one courier.           08:02 PM, 16th Apr 

            
 Ahmed                   There are two tracking number and two shippent           08:03 PM, 16th Apr 

            
 Ahmed                   46539470051           08:03 PM, 16th Apr 

            
 Ahmed                   46539515363           08:03 PM, 16th Apr 

            
 Mohamed                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             08:06 PM, 16th Apr 

            
 Mohamed                  
 It was a pleasure to assist you. Thank you for shopping with us. 
 Have a good night. 
          08:09 PM, 16th Apr 

       

 View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2410428